On 4/6/10 2:27 AM, Tim Hoffman wrote:
> Yep thats what found.
> But at the moment if you easy_install repoze.what you end up with
> repoze.who.2.0.x and you can't seem to get
> repoze.who 1.0.18 from PyPI

Yeah.  I fear the only people that can help are people who have access to 
update the PyPI record for repoze.what.  I don't have the appropriate level of 
access.  Does anyone have that access?

- C
Repoze-dev mailing list

Reply via email to